package com.vetti.common.entity.verification;

import com.google.gson.Gson;
import com.google.gson.JsonObject;

/**
 * @author ID
 * @date 2025/8/29 21:42
 */
public class BaseTemplateEmail {

    public JsonObject toJsonObject() {
        return new Gson().toJsonTree(this).getAsJsonObject();
    }


}
